Page MenuHomeFreeBSD

lang/ghc: unbreak on elfv1
ClosedPublic

Authored by mikael on Dec 2 2019, 6:32 PM.
Tags
None
Referenced Files
F78456650: D22633.diff
Sun, Mar 3, 3:47 PM
Unknown Object (File)
Jan 27 2024, 10:01 PM
Unknown Object (File)
Jan 14 2024, 4:03 PM
Unknown Object (File)
Dec 22 2023, 10:48 PM
Unknown Object (File)
Dec 17 2023, 10:10 AM
Unknown Object (File)
Nov 11 2023, 7:00 PM
Unknown Object (File)
Nov 7 2023, 7:03 AM
Unknown Object (File)
Nov 4 2023, 6:02 PM
Subscribers

Details

Summary

We now have PPC_ABI. Can you also rename ghc-8.6.3-boot-powerpc64-freebsd.tar.xz to ghc-8.6.3-boot-powerpc64-freebsd-elfv2.tar.xz?

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Dec 4 2019, 5:32 AM
This revision was automatically updated to reflect the committed changes.